### Method

# FwupdPlugin CborItem unref

since: 2.1.2

#### Declaration [src]

    FuCborItem*
    fu_cbor_item_unref (
      FuCborItem* self
    )

#### Description [src]

Decreases the reference count of a CBOR object.

Available since: 2.1.2

This method is not directly available to language bindings.

#### Return value

Type: `FuCborItem`

A `FuCborItem`, or `NULL`.

The returned data is owned by the instance.